libzypp 17.37.10

ResPoolProxy.cc File Reference
`#include <iostream>`
`#include <utility>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/Iterator.h>`
`#include <zypp/base/Algorithm.h>`
`#include <zypp/base/Functional.h>`
`#include <zypp/ResPoolProxy.h>`
`#include <zypp/pool/PoolImpl.h>`
`#include <zypp/ui/SelectableImpl.h>`

Go to the source code of this file.

## Classes
struct | zypp::PoolItemSaver
| Tem. More...
struct | zypp::ResPoolProxy::Impl
| ResPoolProxy implementation. More...
struct | zypp::detail::DumpFilter

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::detail